namespace inutralia.Views
{
    using Xamarin.Forms;

    public partial class TrivialGameResultTemplate : ContentView
    {
        public TrivialGameResultTemplate()
        {
            InitializeComponent();
        }
    }
}

